.outerstream {
    display: grid;
    grid-template: 1fr / 1fr;
    place-items: center;
}

.outerstream>* {
    grid-column: 1 / 1;
    grid-row: 1 / 1;
}

.outerstream .below {
    z-index: 1;
}

.outerstream .top {
    z-index: 2;
}